header{ padding-bottom: 30px; }

.pankuzu{ margin-bottom: 14px; text-align: left; }
.pankuzu li{ display: inline-block; padding-right: 2em; position: relative; }
.pankuzu li:last-of-type{ padding-right: 0; }
.pankuzu li:before{
	content: '>';
	color: #aeaeae;
	font-weight: bold;
	position: absolute;
	right: .5em;
}
.pankuzu li:last-of-type:before{ content: none; }

.page-main{ background-color: #163b63; padding: 65px 0 43px; position: relative; overflow: hidden; }
.no-eye-catch{ position: absolute; top: 0; right: 0; }
.page-main h1{
	font-size: 36px;
	color: #fff;
	font-weight: bold;
	position: relative;
	padding-top: 35px;
}
.page-main h1:before{
	content: '';
	width: 65px;
	height: 4px;
	background: #aeaeae; /* Old browsers */
	background: -moz-linear-gradient(left, #aeaeae 0%, #aeaeae 45%, #aeaeae 50%, #fff 50%, #fff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #aeaeae 0%,#aeaeae 45%,#aeaeae 50%,#fff 50%,#fff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #aeaeae 0%,#aeaeae 45%,#aeaeae 50%,#fff 50%,#fff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeae', endColorstr='#fff',GradientType=1 ); /* IE6-9 */
	position: absolute;
	top: 0;
	left: 0;
}
.page-main h1 span{ font-size: 24px; display: block; }
.page-main .eye-catch{
	width: 400px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background-repeat: no-repeat;
	background-size: cover;
}

.narrow-wrap{ width: 800px; margin: 0 auto; }
.page-main + .narrow-wrap{ margin: 70px auto 110px; }

.page-parent .content-wrap h2{
	font-family: YuKyo-Medium, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
	font-size: 24px;
	color: #163b63;
	margin: 2em 0 .8em;
}
.page-child .content-wrap h2{
	font-weight: bold;
	font-size: 24px;
	color: #163b63;
	margin: 2em 0 .8em;
	padding-left:  1.1em;
	position: relative;
}
.content-wrap h3{
	font-size: 18px;
	color: #163b63;
	font-weight: bold;
	position: relative;	
	margin: 2em 0 1em;
}
.content-wrap h4{ font-weight: bold; margin: 1.8em 0 1em; font-size: 16px; }
.content-wrap p{ margin-bottom: 1em; }
.content-wrap p > a{ color: #163b63; text-decoration: underline; text-align: left; }
.content-wrap .next-btn{
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	background: #163b63;
	display: table;
	margin: 90px auto 30px;
	padding: 3px 1em;
}
.content-wrap .next-btn:before{
	content: '次ページ→';
	margin-right: 1em;
}

.content-wrap ul.toc{ min-width: 670px; margin: 100px auto; border: solid 1px #163b63; padding: 30px 40px; }
.content-wrap ul.toc li{
	font-size: 18px;
	color: #163b63;
	font-weight: bold;
	padding: .4em 0 .4em 1.1em;
	position: relative;
}
.content-wrap ul.toc li:before,
.page-child .content-wrap h2:before{
	content: '■';
	position: absolute;
	left: 0;
	color: #aeaeae;
}

.content-wrap table.top-head{ margin: 2.5em 0; }
.content-wrap table.top-head th{
	background: #163b63;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	font-weight: bold;
	border: solid 1px #fff;
	border-top: none;
	vertical-align: middle;
}
.content-wrap table.top-head th:first-of-type{ border-left-color: #163b63; }
.content-wrap table.top-head th:last-of-type{ border-right-color: #163b63; }
.content-wrap table.top-head td{ padding: 10px 20px; border: solid 1px #163b63; vertical-align: middle; }
.content-wrap table.top-head.no-bottom-border tr:last-of-type th{ border-bottom: solid 1px #163b63; }

.sns-share{ margin-top: 90px; }
.content-wrap .next-btn + .sns-share{ margin-top: 0; }
.sns-share dt{ font-size: 16px; font-weight: bold; color: #163b63; text-align: center; }
.sns-share dd ul{
	display: flex;
	justify-content:
	space-between;
	width: 100px;
	margin: 27px auto 30px;
}
.sns-share dd ul li{ width: 45px; }

.brother-list{ margin-top: 90px; }
.brother-list dt{ font-size: 28px; color: #163b63; font-weight: bold; margin-bottom: 1em; }
.brother-list dd ul li{
	font-family: YuKyo-Medium, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 18px;
	font-weight: bold;
	color: #163b63;
	margin-bottom: .4em;
}


.contents-link{ margin-top: 100px; position: relative; z-index: 2; }
.contents-link .wrap{ border-top: solid 2px #163b63; padding-top: 80px; }
.contents-link h2{
	font-size: 24px;
	text-align: center;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 74px;
}
.contents-link h2:after{
	content: '';
	width: 50px;
	height: 4px;
	background: #aeaeae; /* Old browsers */
	background: -moz-linear-gradient(left, #aeaeae 0%, #aeaeae 45%, #aeaeae 50%, #163b63 50%, #163b63 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #aeaeae 0%,#aeaeae 45%,#aeaeae 50%,#163b63 50%,#163b63 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #aeaeae 0%,#aeaeae 45%,#aeaeae 50%,#163b63 50%,#163b63 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeae', endColorstr='#163b63',GradientType=1 ); /* IE6-9 */
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.contents-link ul{ display: flex; justify-content: space-between; flex-wrap: wrap; }
.contents-link ul li{
	width: calc(50% - 5px);
	background-color: #163b63;
	margin-bottom: 10px;
	display: flex;
	position: relative;
}
.contents-link ul li.profile {
	width: calc(50% - 5px);
    background-color: white;
	margin-bottom: 10px;
	display: flex;
	position: relative;
    flex-flow: column;
}
.contents-link ul p.profile {
    text-align: center;
}
.contents-link ul li .left{ width: 50%; padding: 24px 20px; }
.contents-link ul li .left h3{ color: #fff; font-size: 24px; font-weight: bold; letter-spacing: 1px; }
.contents-link ul li .left p{ color: #fff; }
.contents-link ul li .right{ width: 50%; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; }
.contents-link ul li:nth-of-type(1) .right{ background-image: url(../images/index/bg01.jpg);}
.contents-link ul li:nth-of-type(2) .right{ background-image: url(../images/index/bg02.jpg); }
.contents-link ul li:nth-of-type(3) .right{ background-image: url(../images/index/bg03.jpg); }
.contents-link ul li:nth-of-type(4) .right{ background-image: url(../images/index/bg04.jpg); }
.contents-link ul li:nth-of-type(5) .right{ background-image: url(https://www.hasuikerintaro.com/wp-content/uploads/2020/04/eb9fd8f3907c8407d590acb6d95634d8_l.jpg); }
.contents-link ul li:nth-of-type(6) .right{ background-image: url(../images/index/bg06.jpg); }
.contents-link ul li:nth-of-type(7) .right{ background-image: url(https://www.hasuikerintaro.com/wp-content/uploads/2020/01/shutterstock_91169825-1-scaled.jpg); }
.contents-link ul li:nth-of-type(8) .right{ background-image: url(https://www.hasuikerintaro.com/wp-content/uploads/2020/03/shutterstock_1537183580.jpg); }
.contents-link ul li:nth-of-type(9) .right{ background-image: url(https://www.hasuikerintaro.com/wp-content/uploads/2021/05/location_planning_icon.jpg); }
.contents-link ul li:nth-of-type(10) { background-image: url(https://www.hasuikerintaro.com/wp-content/uploads/2019/12/024.jpg);}

/**** comments *****/

.content-wrap #comment_area{ background: #efefef; border: solid 1px #163b63; }
.content-wrap #comment_area h3#comments{ font-size: 16px; background: #163b63; color: #fff; margin: 0; padding: 6px 30px; }
.content-wrap #comment_area h3:before{ content: none; }
.content-wrap #comment_area form{ padding: 30px; }
.content-wrap #comment_area form textarea,
.content-wrap #comment_area form input[type="email"],
.content-wrap #comment_area form input[type="text"]{ border: none; width: 100%; }
.content-wrap #comment_area form textarea:focus,
.content-wrap #comment_area form input[type="email"]:focus,
.content-wrap #comment_area form input[type="text"]:focus{ outline: 0; border: none; }
.content-wrap #comment_area form input#submit{
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	width: 100%;
	display: block;
	background: #163b63;
	color: #fff;
	text-align: center;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding: 8px;
	margin-top: 40px;
	cursor: pointer;
	box-sizing: border-box;
}
.content-wrap #comment_area form input#submit::-webkit-search-decoration{ display: none; }
.content-wrap #comment_area form input#submit::focus{ outline-offset: -2px; }
.commets-list-wrap{ padding: 30px 30px 0; }
.commets-list{ border-bottom: solid 1px #163b63; }
.commets-list li{ padding-bottom: 30px; }
/*.commets-list li:last-of-type{ border-bottom: solid 1px #163b63; }*/
.commets-list li .author{
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #163b63;
	margin-bottom: 5px;
}
.commets-list li table{ width: 100%; }
.commets-list li table th{ white-space: nowrap; color: #163b63; width: 5em; }
.commets-list li table td{ color: #163b63; padding-bottom: 10px; }
.commets-list li table td.comment-txt{ background: #fff; padding: 24px; color: #000; }
.commets-list .children li{ padding-left: 30px; border-left: solid 2px #aeaeae; margin-bottom: 30px; }
.content-wrap .commets-list li table td.comment-txt p:last-of-type{ margin-bottom: 0; }
.content-wrap #comment_area form p.commentNotesBefore{ margin-bottom: 2em; }
.content-wrap #comment_area form dl dt{ font-size: 16px; font-weight: bold; color: #163b63; margin-bottom: 10px; }
.content-wrap #comment_area form dl dd{ background: #fff; padding: 8px 10px; margin-bottom: 14px; }
.content-wrap #comment_area form .comment-form-cookies-consent{ display: none; }
.content-wrap #comment_area form .blue,
.narrow-wrap.contact .blue{ color: #29a6dd; }
h3#reply-title{ display: none; }


/**** profile ****/

.narrow-wrap.pr .pr-box{ display: flex; justify-content: space-between; margin-bottom: 50px; }
.narrow-wrap.pr .pr-box .left{ width: 240px; }
.narrow-wrap.pr .pr-box .right{ width: calc(100% - 290px); }
.narrow-wrap.pr .pr-box .right h2{ font-size: 36px; font-weight: bold; margin-bottom: 30px; }
.narrow-wrap.pr .pr-box .right h2 span{ font-size: 16px; font-weight: normal; display: block; }
.narrow-wrap.pr .pr-box .right dl dt{ font-size: 12px; margin-top: 22px; }
.narrow-wrap.pr .pr-box .right dl dd,
.narrow-wrap.pr .pr-box .right dl dd table th,
.narrow-wrap.pr .pr-box .right dl dd table td{ font-size: 12px; }
.narrow-wrap.pr .pr-box .right dl dd table th{ white-space: nowrap; padding-right: 1em; }
.narrow-wrap.pr .pr-box + p{ line-height: 1.9; letter-spacing: .15em; margin-bottom: 1em;}
.page-main + .narrow-wrap p{ line-height: 1.9; margin-bottom: 1em;}

/**** contact ****/

.narrow-wrap.contact > p{ line-height: 2.1; letter-spacing: .15em; }
.narrow-wrap.contact h3{
	font-size: 16px;
	background: #163b63;
	color: #fff;
	padding: 4px 30px;
	font-weight: bold;
	margin: 80px 0 10px;
}
.narrow-wrap.contact .form-wrap{ background: #efefef; border: solid 1px #163b63; padding: 20px 30px; }
.narrow-wrap.contact .form-wrap p{ color: #163b63; margin-bottom: 24px; }
.narrow-wrap.contact .form-wrap dl dt{ font-size: 16px; font-weight: bold; color: #163b63; margin: 8px 0; }
.narrow-wrap.contact .form-wrap dl dd input[type="text"],
.narrow-wrap.contact .form-wrap dl dd input[type="email"]{ width: 100%; border: none; height: 40px; }
.narrow-wrap.contact .form-wrap dl dd textarea{ width: 100%; border: none; height: 120px; }
.narrow-wrap.contact .form-wrap dl.cat-radio{ display: flex; }
.narrow-wrap.contact .form-wrap dl.cat-radio dt{ padding-right: 1.5em; }
.narrow-wrap.contact .form-wrap dl.cat-radio dd{ margin-top: 8px; }
.narrow-wrap.contact .form-wrap dl.cat-radio .wpcf7-radio span.wpcf7-list-item{ display: block; font-size: 16px; }
.narrow-wrap.contact .form-wrap dl.cat-radio input[type=radio] {
	-webkit-appearance: none;
	appearance: none;
	display: inline-block;
	position: relative;
	background-color: transparent;
	border: 1px solid #000;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-bottom: 5px;
	border-radius: 25px;
}
.narrow-wrap.contact .form-wrap dl.cat-radio input[type=radio]:checked{ outline: none; }
.narrow-wrap.contact .form-wrap dl.cat-radio input[type=radio]:checked::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: #000;
	width: 10px;
	height: 10px;
	border-radius: 5px;
}
.narrow-wrap.contact .form-wrap input[type="submit"]{
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  width: 100%;
  height: 40px;
  background: #163b63;
  display: flex;
  justify-content: center;
  margin-top: 25px;
  align-items: center;
}
.narrow-wrap.contact .form-wrap input[type="submit"]::-webkit-search-decoration {
  display: none;
}
.narrow-wrap.contact .form-wrap input[type="submit"]::focus {
  outline-offset: -2px;
}
.narrow-wrap.contact .form-wrap dl + p{ margin-bottom: 0; }

.content-wrap .btn_main {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    background: #163b63;
    display: table;
    margin: 2em auto 3em;
    padding: 0.5em 2em;
	text-decoration:none;
	width:80%;
	text-align:center;
}
.content-wrap strong{
	font-weight: bold;
	color:#163b63;
}
.page-parent .content-wrap h2{
	font-size:2em;
	background-color: #f0f0f0;
    padding-left: 15px;
	position: relative;
	}
	
	.page-parent .content-wrap h2 a{
	display: block;
	}
	
	.page-parent .content-wrap h2 ::after{
	content: '';
    background: url(https://www.hasuikerintaro.com/wp-content/uploads/2020/02/btn-icon.png);
    background-size: contain;
    display: inline-block;
    width: 13px;
    height: 13px;
    position: absolute;
    right: 10px;
    bottom: 7px;
	
	}

	
	

.page-parent .content-wrap h2.mt{
	margin-top:3em;
}
.page-parent .content-wrap h2.mt2{
	margin-top:1em;
}
div.point_wrap p{
	display:block;
}



.content-wrap img.float_right {
    width: 35%;
    float: right;
    margin-left: 15px;
}

.content-wrap img.fiftypercent {
    width: 50%;
}

.clear{
	clear:both;
}

img.growth_img {
width: 50%;
margin-bottom: 1em;
}

p.youtubelink {
margin-top: 1em;
}